<?php
use Carbon_Fields\Container;
use Carbon_Fields\Field;

add_action( 'carbon_fields_register_fields', 'html_lang' );
function html_lang() {
    Container::make( 'post_meta', 'html lang' )
        ->show_on_post_type(array('page', 'game', 'post'))
        ->add_fields( array(
            Field::make('text', 'html_lang', 'Link on post')->set_default_value( 'uk-UA' )
        ));
}